jigdoFile="jigdo-file --cache=$tmpDir/jigdo-cache.db --cache-expiry=1w --report=noprogress --no-check-files"
debianMirror="file:/export/ftp/debian"
nonusMirror="file:/export/ftp/debian-non-US"
include='.'  # include all files,
exclude='^$' # then exclude none
